﻿#cookiebar {
    position: fixed; 
    z-index: 9999;
    bottom: 0;
    color: #FFFFFF;
    width: 100%;
	font-size: 16px;
    background-color: #004B95;
	padding: 30px 0 30px 0;
    display:none;
}

#cookiebar-text {
    text-align: center;
}

#cookiebar-buttons {
	text-align: center;
    margin-top: 8px;
}

#cookiebar a {
    padding: 6px 8px 4px 8px;
    background: #004B95;
    text-decoration: none;
    color: #000000;
    border: 1px solid #fff;
    background-color: #F1F1F1;
}

#cookiebar a:hover {
    background-color: #CCCCCC;
    color: #000000;
}

